[RootItem]
Count=4

[Item1]
Name=个人信息
ImageIndex=1
visible=1
ItemCount=9
FieldName1=CLIENTNAME
AutoCreate1=1
FieldName2=MOVEPHONE
AutoCreate2=1
FieldName3=LITTLEPHONE
AutoCreate3=1
FieldName4=MOVEPHONE
AutoCreate4=1
FieldName5=IMACCOUNT
AutoCreate5=1
FieldName6=MSN账号
AutoCreate6=1
FieldName7=EMAIL
AutoCreate7=1
FieldName8=WEB
AutoCreate8=1
FieldName9=个人网址
AutoCreate9=1

[Item2]
Name=公司信息
ImageIndex=1
visible=1
ItemCount=8
FieldName1=OFFICENAME
AutoCreate1=1
FieldName2=OFFICEADDRESS
AutoCreate2=1
FieldName3=OFFICEPHONE
AutoCreate3=1
FieldName4=FAX
AutoCreate4=1
FieldName5=OFFICEPC
AutoCreate5=1
FieldName6=BANKNAME
AutoCreate6=1
FieldName7=MONEYNUMBER
AutoCreate7=1
FieldName8=TAXNUMBER
AutoCreate8=1

[Item3]
Name=家庭信息
ImageIndex=11
visible=1
ItemCount=3
FieldName1=HOMEPHONE
AutoCreate1=1
FieldName2=HOMEADDRESS
AutoCreate2=1
FieldName3=HOMEPC
AutoCreate3=1
FieldName4=CALLNAME
AutoCreate4=0

[Item4]
Name=其它信息
ImageIndex=1
visible=1
ItemCount=5
FieldName1=HEADSHIPNAME
AutoCreate1=1
FieldName2=DEPARTMENT
AutoCreate2=1
FieldName3=CALLNAME
AutoCreate3=1
FieldName4=LOVEANDSTRONG
AutoCreate4=1
FieldName5=REMARK
AutoCreate5=1